/*     134125 : 스크롤 블록/셀 슬라이드 js      */
.empty__134125__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__134125__ p{font-size:17px;font-weight:bold}
.empty__134125__ dl{margin:0;text-align:left;color:#333}
.empty__134125__ dt{margin-bottom:5px;font-size:14px}
.empty__134125__ dd{margin:0;font-size:13px}


/*     134128 : 이미지 리스트      */
.img_tile__134128__ {margin:0 -5px}
.img_tile__134128__:after {content:'';display:block;clear:both}
.img_tile__134128__ * {box-sizing:border-box}
.img_tile__134128__ .item {float:left;position:relative;padding:5px}
.img_tile__134128__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__134128__ .figure {display:block}
.img_tile__134128__ .figure img {width:100%;vertical-align:bottom}
.img_tile__134128__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__134128__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__134128__ .caption > span:first-child {margin-top:0}
.img_tile__134128__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__134128__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__134128__ .caption > span.content {padding-left:20px; padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em; line-height:1.8;}


.col_m_1__134128__ .item {width:100%}
.col_m_2__134128__ .item {width:50%}
.col_m_3__134128__ .item {width:33.3334%}
.col_m_4__134128__ .item {width:25%}
.col_m_1__134128__ .item,
.col_m_2__134128__ .item2n,
.col_m_3__134128__ .item3n,
.col_m_4__134128__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__134128__ {margin:0 -10px}
	.img_tile__134128__ .item {padding:10px}
	.img_tile__134128__ .caption {padding:25px 20px}
	.img_tile__134128__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__134128__ .item,
	.col_m_2__134128__ .item2n,
	.col_m_3__134128__ .item3n,
	.col_m_4__134128__ .item4n {clear:none}

	.col_t_1__134128__ .item {width:100%}
	.col_t_2__134128__ .item {width:50%}
	.col_t_3__134128__ .item {width:33.3334%}
	.col_t_4__134128__ .item {width:25%}
	.col_t_5__134128__ .item {width:20%}
	.col_t_6__134128__ .item {width:16.6666%}
	.col_t_1__134128__ .item,
	.col_t_2__134128__ .item2n,
	.col_t_3__134128__ .item3n,
	.col_t_4__134128__ .item4n,
	.col_t_5__134128__ .item5n,
	.col_t_6__134128__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__134128__ .caption {padding:30px 25px}
	.img_tile__134128__ .caption > span {margin-top:12px}
	.img_tile__134128__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__134128__ .caption > span.content {padding-top:18px;font-size:15px}

	.col_t_1__134128__ .item,
	.col_t_2__134128__ .item2n,
	.col_t_3__134128__ .item3n,
	.col_t_4__134128__ .item4n,
	.col_t_5__134128__ .item5n,
	.col_t_6__134128__ .item6n {clear:none}

	.col_pc_1__134128__ .item {width:100%}
	.col_pc_2__134128__ .item {width:50%}
	.col_pc_3__134128__ .item {width:33.3334%}
	.col_pc_4__134128__ .item {width:25%}
	.col_pc_5__134128__ .item {width:20%}
	.col_pc_6__134128__ .item {width:16.6666%}
	.col_pc_1__134128__ .item,
	.col_pc_2__134128__ .item2n,
	.col_pc_3__134128__ .item3n,
	.col_pc_4__134128__ .item4n,
	.col_pc_5__134128__ .item5n,
	.col_pc_6__134128__ .item6n {clear:both}
}

